Subject: bug#32935: `guix package --verbose` does not produce verbose output

From: Leo Famulari <[email-masked]>
Date: Mon, 8 Oct 2018 16:23:53 -0400

On Mon, Oct 08, 2018 at 02:50:31PM +0200, Ludovic Courtès wrote:
> The ‘--verbose’ option predates the new “quiet” output for ‘guix
> package’, so it doesn’t do what you expect, I believe.

I didn't follow the development of the UI changes closely, but the
original patch proposal message said that --verbose would allow the
build log to be printed:

"For “guix package” the default behaviour is
to also hide all build output that does not announce progress (unless
“--verbose” is passed) and to let a spinner show progress instead."

https://debbugs.gnu.org/cgi/bugreport.cgi?bug=32634#5

Did that not make it into the final commit?